body {
    margin: 0px;
    padding: 0px;
    background-color: #000;
    background-image:url(/images/page_bg.jpg);
    background-repeat:repeat-x;
    font-family: Helvetica, "Myriad Pro", Arial, Tahoma, sans-serif;
}

.splash .wrapper {
	width: 720px;
	margin: 0 auto;		
	position: relative;
}	

.splash h1 {
	text-align: center;
	height: 201px;
	line-height: 201px;
}
 
.splash h1 img {
	vertical-align: middle;
}

.splash .links {
	overflow: hidden;
}

.splash .link {
	float: left;
	width: 230px;
	text-align: center;
}

.splash .link + .link {
	margin-left: 10px;
}

.splash .woolston, .splash .lincoln {
	margin-top: 55px;
}

.splash .link a:link, .splash .link a:visited, .splash .link a:active, .splash .link > span {
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}

.splash .link a:hover, .splash .link a:focus {
	text-decoration: underline;
	color: #367C2B;
}

.splash .link .image {
	display: block;
	width: 229px;
	height: 263px;
	background: #666 url() center top no-repeat;
	border-radius: 10px;
	-webkit-box-shadow:  5px 5px 5px 1px #333333;
	box-shadow:  5px 5px 10px 1px #000;
	margin-bottom: 10px;
}
		
.splash a:hover .image, .splash a:focus .image {
	background-color: #fff;
}

.splash .woolston .image {
	background-image: url('/images/homepage-woolston1.png');
}

.splash .brewery .image {
	background-image: url('/images/homepage-brewery.png');
}

.splash .lincoln .image {
	background-image: url('/images/homepage-lincoln1.png');
}

.splash .wing {
	position: absolute;
	top: 0;
	width: 346px;
	height: 596px;
	background: transparent url() left top no-repeat;
	z-index: -1;
}

.splash .wing.left {
	left: -120px;
	background-image: url('/images/homepage-vine-left.png');
}

.splash .wing.right {
	right: -120px;
	background-image: url('/images/homepage-vine-right.png');
}

.splash .common {
	clear: both;
	padding: 40px 0;
}

.splash .common ul {
	display: block;
	margin: 0;
	padding-left: 33%;
}

.splash .common li {
	display: block;
	float: left;
}

.splash .common li+li:before {
	content: '|';
}

.splash .common a:link, .splash .common a:visited, .splash .common a:active {
	color: #FFF;
	padding: 0 8px;
}
	.splash .common a:hover, .splash .common a:focus {
	color: #367C2B;
}